html, body {
    margin: 0;
    padding: 0;
    width: 100%;
}

.nav{
    float: right;
}

.padding-imgs{
    padding: 130px 50px 0 50px;
}

.div-imgs{
    padding: 0px 50px 0 50px;
}

.image-container{
    display: inline-block;
    width: 300px;
    text-align: center;

}

img {
    width: 100%;
}
.small-box{
    width: 50%;
    float: right;
}
.small-big{
    width: 100%;
}